Delete an Audience Filter

This API is Used to delete an existing audience filter.
API used at host side event admin, super admin and organizer admin can access this API.
It will return Success if the specified audience filter is deleted successfully.
We need to pass an authorization token here, which is generated after successful login into the account.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here are the possible error messages, which return if any condition gets failed or required data is missing for processing.

Error codeError Description
400The request could not be understood by the server due to malformed syntax.
401{
"errorMessage": "Not authorized",
"errorCode": "4010101",
"developerMessage": "Not authorize to access"
}
403{
"errorMessage": "Not Event Host",
"errorCode": "4030201",
"developerMessage": "Not Event Host"
}
404The resource you were trying to reach is not found.
Path Params
int64
required

Unique ID of an existing audience filter.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/plain